---
title: "Hemnet API: Counts | Perceptlayer"
description: "Counts from Hemnet as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/hemnet/counts
---

[APIs](https://perceptlayer.com/apis) / [Hemnet](https://perceptlayer.com/apis/hemnet) / Counts

# Hemnet: Counts

Counts from Hemnet as JSON. 1 credit per successful call.

GET `/v1/hemnet/counts`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `for_sale_location_ids` | string | Optional | Up to 500 characters |
| `upcoming_location_ids` | string | Optional | Up to 500 characters |
| `sold_location_ids` | string | Optional | Up to 500 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/hemnet/counts?for_sale_location_ids=18031" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/hemnet?try=counts#playground) with your own parameters. 1 credit per successful call; failed calls are free.
